/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/opensans/v18/mem8YaGs126MiZpBA-UFWJ0bbck.woff2) format("woff2");
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F; }

/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/opensans/v18/mem8YaGs126MiZpBA-UFUZ0bbck.woff2) format("woff2");
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116; }

/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/opensans/v18/mem8YaGs126MiZpBA-UFWZ0bbck.woff2) format("woff2");
  unicode-range: U+1F00-1FFF; }

/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/opensans/v18/mem8YaGs126MiZpBA-UFVp0bbck.woff2) format("woff2");
  unicode-range: U+0370-03FF; }

/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/opensans/v18/mem8YaGs126MiZpBA-UFWp0bbck.woff2) format("woff2");
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB; }

/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/opensans/v18/mem8YaGs126MiZpBA-UFW50bbck.woff2) format("woff2");
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF; }

/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/opensans/v18/mem8YaGs126MiZpBA-UFVZ0b.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }

*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  box-sizing: inherit; }

html {
  font-size: 62.5%; }

body {
  box-sizing: border-box; }

a, button {
  cursor: pointer; }

body {
  font-family: "Open Sans", sans-serif;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.7;
  background-color: #e8e8e8; }

.heading-primary {
  color: #FFF;
  text-align: center; }
  .heading-primary--main {
    text-transform: uppercase;
    display: block;
    font-size: 6rem;
    font-weight: 400;
    letter-spacing: 2rem; }
  .heading-primary--sub {
    display: block;
    text-transform: capitalize;
    font-size: 1.6rem;
    font-weight: 400;
    letter-spacing: 0.5rem; }

.heading-secondary {
  font-size: 2.8rem;
  color: #000;
  text-align: center;
  font-weight: normal; }

.heading-tertiary {
  color: #000;
  font-weight: bold;
  font-size: 2rem; }

.u-bold {
  font-weight: bold; }

.u-margin-bottom-small {
  margin-bottom: 1.5rem; }

.u-margin-bottom-medium {
  margin-bottom: 6rem; }

.u-margin-bottom-big {
  margin-bottom: 8rem; }

.u-margin-bottom-huge {
  margin-bottom: 10rem; }

.btn, .btn:link, .btn:visited {
  display: inline-block;
  text-transform: capitalize;
  text-align: center;
  text-decoration: none;
  color: #FFF;
  font-family: inherit;
  outline: none; }

.btn--main {
  font-size: 2rem;
  background-color: rgba(52, 54, 56, 0.6);
  padding: 1.8rem 9.5rem;
  border: 3px solid #FFF;
  transition: all .2s; }
  .btn--main:hover {
    transform: translateY(-0.3rem);
    color: #B7C8D9;
    border: 3px solid #B7C8D9; }
  .btn--main:active, .btn--main:focus {
    transform: translateY(-0.1rem); }

.btn--submit {
  height: 100%;
  display: flex;
  align-items: center;
  font-size: 1.8rem;
  background-color: #343638;
  padding-left: 3rem;
  padding-right: 3rem;
  border: none; }
  .btn--submit:hover {
    color: #B7C8D9; }

.form-wrapper {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #FFF;
  padding: 4rem 3rem; }

.form {
  width: 75%;
  height: 7rem;
  display: flex; }
  .form__input {
    width: 80%;
    height: 100%;
    background-color: #f3f3f3;
    border: 2px solid #343638;
    padding-left: 2.5rem; }
    .form__input:focus {
      outline: none;
      border: 2px solid #B7C8D9; }
    .form__input:focus:invalid {
      border: 2px solid red; }
    .form__input::-webkit-input-placeholder {
      font-size: 1.6rem;
      color: #000; }

.header {
  height: 95vh;
  min-width: 90rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  background-image: url(../img/apples.jpg);
  background-size: cover;
  background-position: top;
  position: relative;
  padding: 4rem 4rem 10rem; }

.nav-top {
  width: 100%;
  display: flex;
  justify-content: space-between; }
  .nav-top__logo {
    color: #FFF;
    font-size: 2rem;
    text-transform: uppercase;
    letter-spacing: 3px; }
  .nav-top__block {
    display: flex;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden; }
  .nav-top__item {
    display: block;
    color: #FFF;
    font-size: 2rem;
    text-align: center;
    text-decoration: none;
    transition: all .2s; }
    .nav-top__item:not(:last-child) {
      margin-right: 6rem; }
    .nav-top__item:hover {
      color: #B7C8D9;
      font-weight: bolder;
      transform: translateY(-0.3rem); }

.nav-footer {
  width: 100%;
  display: flex;
  justify-content: space-between;
  font-size: 1.6rem;
  text-transform: capitalize;
  padding-top: 2.5rem;
  border-top: 2px solid #F0F0F0; }
  .nav-footer__block {
    display: flex;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden; }
  .nav-footer__item {
    display: block;
    color: #000;
    text-align: center;
    text-decoration: none;
    transition: all .2s; }
    .nav-footer__item:not(:last-child) {
      margin-right: 3rem; }
    .nav-footer__item:hover {
      transform: translateY(-0.3rem);
      font-weight: bold; }

.footer {
  min-width: 90rem;
  background-color: #FFF;
  padding: 10rem 4rem 2rem 4rem;
  display: flex;
  flex-direction: column;
  color: #a4a4aa; }
  .footer__top {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap; }
    .footer__top__item {
      max-width: 22%;
      font-size: 1.6rem;
      overflow: hidden; }
      .footer__top__item__time {
        color: #F0F0F0; }
  .footer .form {
    width: 100%;
    height: 4rem; }
    .footer .form__input {
      padding-left: 1rem; }
      .footer .form__input::-webkit-input-placeholder {
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis; }
  .footer .btn--submit {
    padding-left: 0.8rem;
    padding-right: 0.8rem; }

.about {
  min-width: 90rem;
  padding: 16rem 4rem 14rem;
  background-color: #FFF;
  display: flex;
  justify-content: space-between;
  text-align: left;
  color: #000; }
  .about--main {
    width: 50%;
    font-size: 2.4rem; }
  .about--sub {
    width: 40%;
    font-size: 1.6rem; }

.articles {
  min-width: 90rem;
  padding: 16rem 4rem 4rem;
  background-color: #f3f3f3; }

.article {
  display: flex;
  justify-content: space-between; }
  .article__img {
    position: relative;
    width: 65%;
    overflow: hidden; }
    .article__img img {
      width: 100%;
      filter: contrast(110%) brightness(90%); }
    .article__img__like {
      width: 7rem;
      height: 4rem;
      position: absolute;
      top: 10%;
      right: 5%;
      color: #FFF;
      font-size: 2rem;
      text-align: center;
      background-color: rgba(52, 54, 56, 0.6);
      border: 2px solid #FFF; }
    .article__img__title {
      position: absolute;
      top: 80%;
      left: 5%;
      color: #FFF;
      font-size: 2rem; }
  .article__text {
    width: 35%;
    display: flex;
    padding: 2rem;
    justify-content: center;
    align-items: center;
    text-align: center;
    overflow: hidden; }
